/* Common Css Start */
html{line-height:1.15;-webkit-text-size-adjust:100%;box-sizing:border-box}
body{margin:0;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family: 'Source Sans 3',sans-serif;color:#212121;font-size:16px;line-height:1;font-weight:400;word-break:break-word;-webkit-transition:0.5s all linear;-moz-transition:0.5s all linear;transition:0.5s all linear;position: relative;}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);clip:auto!important;clip-path:none;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
*,
:after,
:before{box-sizing:border-box;}

/* Common CSS */
h1{font-size:50px;line-height:54px;color:#212121;font-weight:700;display:block;margin:0 0 20px;font-family:'Source Serif 4',serif;}
h2{font-size:50px;line-height: 54px;color:#212121;font-weight:700;display:block;margin:0 0 20px;font-family:'Source Serif 4',serif;}
h3{font-size:30px;color:#000;font-weight:700;line-height:36px;display:block;margin:0 0 20px;font-family:'Source Serif 4',serif;}
h4{font-size:24px;color:#000;font-weight:700;line-height:30px;display:block;margin:0 0 20px;font-family:'Source Serif 4',serif;}
@media only screen and (max-width: 767px) {
h1{font-size:32px;line-height:40px;}
h2{font-size:32px;line-height: 40px;}
}

a{text-decoration:none;}
img{max-width:100%;}
p{font-size:18px;line-height:1.5;color:#212121;font-weight:400; margin:0 0 30px;}
ul{list-style:none;margin: 0;padding: 0;}
.container{width:100%;max-width:1246px;margin:0 auto;padding:0 23px;}
input{border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;-webkit-appearance: none;}

.site-main {max-width: 100%;margin-left: auto;margin-right: auto;}
.widget-area {width: 1440px;max-width: 100%;margin: 0 auto;background: #F5F1EB;}

body.home article header.entry-header {display: none;}
.site-btn a{font-size:18px;line-height:1;font-weight:700;color:#212121!important;border:1px solid #212121;background:#F5F1EB;padding:9px 12px 8px;border-bottom:2px solid #212121;transition:all .3s linear;display:inline-block;min-width:157px;text-align:center;font-family:'Source Sans 3',sans-serif;}
.site-btn a:hover{color:#fff!important;background:#212121;}

/* Header Css Start */
.site-header{background:#212121;z-index:4;max-width:100%;margin:0 auto;}
.site-header .site-header-wrap{display:flex;justify-content:space-between;align-items:center;padding:19px 0;position: relative;}
.site-header .site-header-wrap .site-branding{line-height: 0;}
.site-header .site-header-wrap .site-branding a{display:inline-block;line-height:0;}
.site-header .site-header-wrap .site-branding a img{width:306px!important;height:auto;}
.site-header .site-header-wrap .main-navigation .menu{display:flex;margin:0;padding:0;align-items:center;}
.site-header .site-header-wrap .main-navigation .menu li{display: none;}
.site-header .site-header-wrap .main-navigation .menu .mobile-menu.todays-pzl {display: none !important;}
.site-header .site-header-wrap .main-navigation .menu .desktop-menu.todays-pzl {display: inline-block;}
.site-header .site-header-wrap .main-navigation .menu .menu-item-object-themed-puzzles {display: inline-block;}
.site-header .site-header-wrap .main-navigation .menu li.all-puzzle,
.site-header .site-header-wrap .main-navigation .menu li.top-puzzles,
.site-header .site-header-wrap .main-navigation .menu li a{color:#EEEADC;font-size:18px;line-height:1;font-weight:400;display:inline-block;font-family:'Source Sans 3',sans-serif;transition:all .3s linear;}
.site-header .site-header-wrap .main-navigation .menu .mobile-menu.todays-pzl, .site-header .site-header-wrap .main-navigation .menu .desktop-menu.todays-pzl,.site-header .site-header-wrap .main-navigation .menu .menu-item-object-themed-puzzles {margin-left:32px;}
.site-header .site-header-wrap .main-navigation .menu .mobile-menu.todays-pzl a, .site-header .site-header-wrap .main-navigation .menu .desktop-menu.todays-pzl a{color:#F5F1EB;font-size:18px;line-height:19px;font-weight:700;display:inline-block;font-family: 'Source Serif 4', serif;;border-width:1px 1px 2px 1px;border-style:solid;border-color:#F5F1EB;padding:8px 20px;min-width:157px;text-align:center;}
.site-header .site-header-wrap .main-navigation .menu .mobile-menu.todays-pzl a:hover, .site-header .site-header-wrap .main-navigation .menu .desktop-menu.todays-pzl a:hover{background:#F5F1EB;color:#212121;}
.site-header .site-header-wrap .main-navigation .hamburger-menu{display:none;}
.site-header .site-header-wrap .main-navigation .menu li.top-puzzles{padding-left: 20px;}

/* Footer Css Start */
.site-footer{background:#212121;max-width: 100%;margin: 0 auto;}
.site-footer .footer-top{text-align:center;padding:61px 0 38px;border-bottom:1px solid #fff;}
.site-footer .footer-logo{margin-bottom:9px;}
.site-footer p{margin:0;}
.site-footer .footer-logo a img{width:38px;}
.site-footer .footer-heading{margin-bottom:26px;}
.site-footer .footer-heading h2{font-size:50px;line-height:54px;font-weight:700;color:#F5F1EB;margin:0;font-family:'Source Serif 4', serif;}
.site-footer .footer-heading h2 br{display:none;}
.site-footer .footer-brand-logo a{display:inline-block;}
.site-footer .footer-brand-logo a img{width:216px;}
.site-footer .footer-bottom .footer-menu{padding:22px 0;width:691px;max-width:100%;margin:0 auto;}
.site-footer .footer-bottom .footer-menu .menu{margin:0;padding:0;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;}
.site-footer .footer-bottom .footer-menu .menu li{padding-right: 39px;}
.site-footer .footer-bottom .footer-menu .menu li:last-child{padding-right: 0;}
.site-footer .footer-bottom .footer-menu .menu li a{font-size:16px;line-height:18px;font-weight:400;color:#fff;display:inline-block;font-family:'Source Sans 3',sans-serif;}
.entry-footer span.edit-link {display: none;}

/* 404 Page Css Start */
.error-404 {background: #fff;padding: 100px 0;}

/* Responsive Css */


@media only screen and (max-width: 767px) {

.site-header .site-header-wrap .main-navigation .menu .mobile-menu.todays-pzl {display: inline-block !important;}
.site-header .site-header-wrap .main-navigation .menu .desktop-menu.todays-pzl {display: none !important;}
.site-header .site-header-wrap .main-navigation .menu li.top-puzzles{padding-left: 0;}

.site-header .site-header-wrap{padding:24px 0;}
.site-header .site-header-wrap .site-branding a img{width:214px!important;height:auto;}
.site-header .site-header-wrap .main-navigation .menu-container{position:absolute;top:72px;left:50%;background:#000;width:calc(100% + 46px);height:calc(100vh - 72px);padding:0 23px;display:none;transform:translateX(-50%);z-index:11;}
.site-header .site-header-wrap .main-navigation .menu{padding:30px 0;align-items:self-start;flex-direction:column;}
.site-header .site-header-wrap .main-navigation .menu li{margin:0 0 25px!important;display: block !important;}
.site-header .site-header-wrap .main-navigation a.hamburger-menu{display:block;width:20px;position:absolute;top:50%;right:0;transform:translateY(-50%);}
.site-header .site-header-wrap .main-navigation a.hamburger-menu .mobileToggleIcon{font-size:0;width:20px;height:1px;background:#F5F1EB;display:block;margin-bottom:5px;-webkit-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;cursor:pointer;}
.site-header .site-header-wrap .main-navigation a.hamburger-menu .mobileToggleIcon:nth-child(2){height:2px;}
.site-header .site-header-wrap .main-navigation a.hamburger-menu .mobileToggleIcon:last-child{height:3px;}
.site-header .site-header-wrap .main-navigation a.hamburger-menu.active .mobileToggleIcon:first-child{transform:rotate(-45deg) translate(0,6px);margin:0;-webkit-transform:rotate(-45deg) translate(0,6px);-moz-transform:rotate(-45deg) translate(0,6px);-ms-transform:rotate(-45deg) translate(0,6px);-o-transform:rotate(-45deg) translate(0,6px);}
.site-header .site-header-wrap .main-navigation a.hamburger-menu.active .mobileToggleIcon:nth-child(2){opacity:0;}
.site-header .site-header-wrap .main-navigation a.hamburger-menu.active .mobileToggleIcon:last-child{transform:rotate(45deg) translate(0,-6px);margin:0;height:1px;-webkit-transform:rotate(45deg) translate(0,-6px);-moz-transform:rotate(45deg) translate(0,-6px);-ms-transform:rotate(45deg) translate(0,-6px);-o-transform:rotate(45deg) translate(0,-6px);}
.site-header .site-header-wrap .main-navigation a.hamburger-menu .mobileToggleIcon:last-child{margin-bottom:0;}

.site-footer .footer-top{padding:48px 0 24px;}
.site-footer .footer-logo{margin-bottom:16px;}
.site-footer .footer-heading{margin-bottom:0;}
.site-footer .footer-heading h2{font-size:32px;line-height:40px;}
.site-footer .footer-heading h2 br{display:block;}
.site-footer .footer-brand-logo{display:none;}
.site-footer .footer-bottom .footer-menu{padding:22px 0 30px;}
.site-footer .footer-bottom .footer-menu .menu{flex-direction:column;}
.site-footer .footer-bottom .footer-menu .menu li{margin-bottom:17px;padding-right: 0;}
}

.puzzle-settings-wrapper{
	display: flex;
	gap:16px;
	flex-wrap: wrap;
}

.puzzle-settings-wrapper table {
	flex-grow: 1;
	flex-shrink: 1;
}

@media screen and (max-width: 600px){
    #wpadminbar {position: fixed;}
}

/* Puzzle Slider Css */
.puzzle-slider-main{background:#F5F1EB;padding:90px 0 84px;}
.puzzle-slider-main h2{font-size:50px;line-height:54px;color:#212121;font-weight:700;display:block;margin:0 0 52px;font-family:'Source Serif 4', serif;text-align:center;position:relative;}
.puzzle-slider-main h2:after{content:'';background:#BF783A;width:101px;height:2px;display:inline-block;position:absolute;bottom:-18px;left:50%;transform:translateX(-50%);}
.puzzle-slider-main .puzzle-slider-wrap{width:930px;max-width:100%;margin:0 auto;position:relative;}
.puzzle-slider-main .puzzle-slider-wrap ul{display:flex;align-items:center;justify-content:center;}
.puzzle-slider-main .puzzle-slider-wrap ul li{max-width:100%;margin-bottom:34px;border-right:1px solid #212121;padding:0 24px;}
.puzzle-slider-main .puzzle-slider-wrap ul li:last-child{border:none;}
.puzzle-slider-main .puzzle-slider-wrap ul li .puzzle-data{display:flex;align-items:center;}
.puzzle-slider-main .puzzle-slider-wrap ul li .puzzle-data .puzzle-thumb-img{line-height:0;width:33px;}
.puzzle-slider-main .puzzle-slider-wrap ul li .puzzle-data .puzzle-thumb-img img{width:33px;}
.puzzle-slider-main .puzzle-slider-wrap ul li .puzzle-data .puzzle-cont{width:calc(100% - 33px);padding-left:24px;}
.puzzle-slider-main .puzzle-slider-wrap ul li .puzzle-data .puzzle-cont .date{font-size:18px;line-height:1;font-weight:600;font-family:'Source Sans 3',sans-serif;color:#BF783A;}
.puzzle-slider-main .puzzle-slider-wrap ul li .puzzle-data .puzzle-cont .date a{color:#BF783A;}
.puzzle-slider-main .puzzle-slider-wrap ul li .puzzle-data .puzzle-cont h3{font-size:36px;line-height:40px;color:#212121;font-weight:500;display:block;margin:0;font-family:'Source Serif 4', serif;}
.puzzle-slider-main .puzzle-slider-wrap ul li .puzzle-data .puzzle-cont h3 a {color: #212121;}
.puzzle-slider-main .puzzle-slider-wrap ul li .puzzle-data .puzzle-cont .play-now{font-size:16px;line-height:22px;font-weight:600;font-family:'Source Sans 3',sans-serif;color:#BF783A;}
.puzzle-slider-main .site-btn{text-align:center;}
.puzzle-slider-main .puzzle-slider-wrap .slick-list{width:860px;max-width:100%;margin:0 auto;position:relative;padding:0!important;}
.puzzle-slider-main .puzzle-slider-wrap .slick-arrow{display:inline-block;position:absolute;top:calc(50% - 34px);left:-10px;transform:translateY(-50%);cursor:pointer;color:transparent;border:none;outline:none;z-index:11;}
.puzzle-slider-main .puzzle-slider-wrap .slick-prev:before,
.puzzle-slider-main .puzzle-slider-wrap .slick-next:before{content:'';background:url(/wp-content/themes/crossword-club/assets/images/arrow-left.png) no-repeat;height:32px;width:16px;display:inline-block;position:absolute;}
.puzzle-slider-main .puzzle-slider-wrap .slick-next:before{content:'';-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.puzzle-slider-main .puzzle-slider-wrap .slick-next{left:auto;right:7px;}

@media only screen and (max-width:991px){
   .puzzle-slider-main{background:#F5F1EB;padding:65px 0 57px;}
   .puzzle-slider-main .puzzle-slider-wrap {width: 251px;}
   .puzzle-slider-main .puzzle-slider-wrap ul{flex-direction:column;align-items: flex-start; margin-bottom: 10px;}
   .puzzle-slider-main .puzzle-slider-wrap ul li{margin-bottom:22px;border:none!important;padding:0;}
   /* .puzzle-slider-main .puzzle-slider-wrap ul li:last-child{margin-bottom:34px;} */
}

/* All Puzzle Page Css */
.all-puzzle-list ul{margin-bottom:33px;}
.all-puzzle-list ul li{display:flex;align-items:center;border-bottom:1px solid #000;padding:22px 0 20px;position:relative;}
.all-puzzle-list ul li:before{content:'';background-image:url('../images/right-black-arrow.png');width:17px;height:17px;display:inline-block;position:absolute;top:50%;right:0;transform:translateY(-50%);background-repeat:no-repeat;background-size:100%;}
.all-puzzle-list ul li a {display:flex; width:100%;}
.all-puzzle-list ul li .all-puzzle-thumb{line-height:0;width:44px;}
.all-puzzle-list ul li .all-puzzle-thumb img{width:44px;}
.all-puzzle-list ul li .all-puzzle-data{width:calc(100% - 44px);padding:0 20px 0 24px;display: flex;justify-content: space-between;}
.all-puzzle-list ul li .all-puzzle-data h3{font-size:24px;line-height:26px;color:#212121;font-weight:700;display:block;margin:0 0 4px;font-family:'Source Serif 4', serif;}
.all-puzzle-list ul li .all-puzzle-data p{font-size:18px;line-height:1;color:#212121;font-weight:400;margin:0;font-family:'Source Sans 3',sans-serif;}
.all-puzzle-list .load-more{font-size:18px;line-height:1;color:#BF783A;font-weight:600;margin:0 auto;font-family:'Source Sans 3',sans-serif;text-transform:uppercase;text-align:center;display:block;width:92px;position:relative;}
.all-puzzle-list .load-more:after{content:'';background-image:url('../images/arrow-bottom-leather.png');width:10px;height:10px;display:inline-block;position:absolute;bottom:-14px;right:calc(50% - 5px);background-repeat:no-repeat;background-size:100%;}
.all-puzzle-list .no-more-post{font-size:18px;line-height:1;color:#BF783A;font-weight:600;margin:0 auto;font-family:'Source Sans 3',sans-serif;text-align:center;display:block; text-transform: uppercase;}
.all-puzzle-list .navigation.posts-navigation{display:none;}
.completed-tag{display:flex;align-items: center;width: 130px;margin: 0 20px;}
.completed-tag .completed-tag-icn{width:24px;display:inline-block;position:relative;margin-right:14px;}
.completed-tag .completed-tag-icn svg{width:24px;height:24px;display:inline-block;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.completed-tag .completed-tag-icn svg circle.filled-circle{fill:#3d955f;}
.completed-tag .completed-tag-data{width: calc(100% - 38px);}
.completed-tag .completed-tag-data .completed-msg{font-size:16px;line-height:20px;color:#212121;font-weight:700;display:block;font-family:'Source Serif 4',serif;}
.completed-tag .completed-tag-data .completed-date{font-size:14px;line-height:1;color:#999;font-weight:400;margin:0;font-family:'Source Sans 3',sans-serif;}

.top-puzzles-intro-title h3 {font-family: 'Source Sans 3';font-style: normal;font-weight: 600;font-size: 24px;line-height: 34px;color: #000000;margin-bottom: 0;}
.top-puzzles-intro-title p {font-family: 'Source Sans 3';font-style: normal;font-weight: 400;font-size: 18px;line-height: 26px;color: #000000;margin-bottom: 10px;}

@media only screen and (max-width:767px){
    .all-puzzle-list ul{margin-bottom:41px;}
    .all-puzzle-list ul li{padding:13px 0;}
    .all-puzzle-list ul li .all-puzzle-data h3{font-size:16px;line-height:26px;margin:0;}
    .all-puzzle-list ul li .all-puzzle-data{padding:0 20px 0 13px;}
    .all-puzzle-list ul li .all-puzzle-data p{font-size:12px;}
    .all-puzzle-list ul li .all-puzzle-data {flex-direction: column;}
    .completed-tag {margin: 10px 0 0;}

    .top-puzzles-intro-title h3 {font-size: 20px;line-height: 30px;}
    .top-puzzles-intro-title p {font-size: 16px;line-height: 24px;}
}

/*Common Column Css*/
.crossword-column-main{background:#fff;padding:30px 0 40px;}
.crossword-column-main .crossword-inner{width:954px;max-width:100%;margin:0 auto;}
.crossword-column-main .crossword-inner .crossword-columns{display:flex;column-gap:23px;}
.crossword-column-main .crossword-inner .crossword-columns .crossword-column{width:63.3%;}
.crossword-column-main .crossword-inner .crossword-columns .crossword-column:last-child{width:36.5%;}
.crossword-column-main .crossword-inner .crossword-columns .crossword-column img{width:100%;}

@media only screen and (min-width:767px) and (max-width:915px){
    .crossword-column-main .crossword-inner .crossword-columns .crossword-column:not(:last-child){width:60%!important;}
    .crossword-column-main .crossword-inner .crossword-columns .crossword-column:last-child{width:300px!important;}
}

@media only screen and (max-width:767px){
    .crossword-column-main{padding:25px 0 32px;}
    body.single.single-puzzles .crossword-column-main,
    body.single.single-featured-puzzles .crossword-column-main{padding:5px 0 32px !important;}
    .crossword-column-main .crossword-inner .crossword-columns{flex-direction:column;}
    .crossword-column-main .crossword-inner .crossword-columns .crossword-column:last-child{margin-top:34px;text-align:center;}
    .crossword-column-main .crossword-inner .crossword-columns .crossword-column img{width:300px;}
    .crossword-column-main .crossword-inner .crossword-columns .crossword-column{width:100%!important;}
}

.crossword-column-main .crossword-inner .crossword-columns .crossword-column{width:67.8%;}
.crossword-column-main .crossword-inner .crossword-columns .crossword-column:last-child{width:32.2%;}
.single-puzzles .crossword-column-main .crossword-inner .crossword-columns .crossword-column .crw-single-puzzle iframe,
.single-featured-puzzles .crossword-column-main .crossword-inner .crossword-columns .crossword-column .crw-single-puzzle iframe{height:551px;}
@media only screen and (max-width:767px){
    .single-puzzles .crossword-column-main .crossword-inner .crossword-columns .crossword-column .crw-single-puzzle iframe,
    .single-featured-puzzles .crossword-column-main .crossword-inner .crossword-columns .crossword-column .crw-single-puzzle iframe{height: 90vh;}
    .single-puzzles .crossword-column-main .crossword-inner .crossword-columns .crossword-column:last-child,
    .single-featured-puzzles .crossword-column-main .crossword-inner .crossword-columns .crossword-column:last-child{margin-top: 15px;}
    body.single.single-puzzles .crossword-column-main .container,
    body.single.single-featured-puzzles .crossword-column-main .container {padding-left: 0;padding-right: 0;}
}

@media only screen and (max-width:767px){
	#desktop-single-page-tr {
		display: none;
	}
}


/* For Desktop Add Css */
/* Header Add */
.d-all-puzzles-lb-s-container, .d-puzzle-lb-s-container, .m-all-puzzles-lb-s-container, .m-puzzle-lb-s-container{width:100%;max-width:100%;margin:0 auto;background:#fff;line-height: 0;font-size: 0;}
.d-all-puzzles-lb-s-slot, .d-puzzle-lb-s-slot, .m-all-puzzles-lb-s-slot, .m-puzzle-lb-s-slot{width:774px;max-width:100%;margin:0 auto;padding:10px 23px;line-height:0;}
.crw-leaderboard-desktop-adblock{background-color: #FFFFFF;padding-top: 20px;padding-bottom: 20px;min-height: 130px;}
.crw-leaderboard-desktop-adblock-text { font-size: 12px; display: flex; justify-content: center; color: #606b71; margin-bottom: 4px; letter-spacing: 1px; text-transform: uppercase; padding-top: 5px; }

/* Footer Add */
.d-all-puzzles-lb-s-footer-container, .d-puzzle-lb-s-footer-container, .m-all-puzzles-lb-s-footer-container, .m-puzzle-lb-s-footer-container{width:1440px;max-width:100%;margin:0 auto;background:rgb(245 241 235 / 70%);position:fixed;left:0;right:0;bottom:0;}
.d-all-puzzles-lb-s-footer-slot, .d-puzzle-lb-s-footer-slot, .m-all-puzzles-lb-s-footer-slot, .m-puzzle-lb-s-footer-slot{width:774px;max-width:100%;margin:0 auto;padding:0 23px;line-height:0;}

.ads-close-btn { cursor: pointer;position: absolute;top: 8px;right: 10px;}

.ads-close-btn img { width: 24px; }

@media only screen and (max-width:767px){
    .m-puzzle-mr-s-container iframe, .m-all-puzzles-mr-s-container iframe { width: 300px;max-width: 100%;height: 250px !important;}
}

/* All puzzles TR */
.d-all-puzzles-tr-s-container{position:sticky;top:31px;	position: -webkit-sticky;height: auto;}

/* Mobile leaderboard */
.m-puzzle-lb-s-container{min-height: 70px;}
.crw-leaderboard-mobile-adblock { padding-top: 5px;min-height: 55px; }


/* Auxiliary Page Css Start */
.page-privacy-policy .site-main,
.page-terms-of-use .site-main{padding-top:0;}
.auxiliary-content-main .auxiliary-content-wrap .heading{padding:60px 0 50px;}
.auxiliary-content-main .auxiliary-content-wrap .heading h1{text-align:center;font-size:49px;font-weight:400;line-height:125%;text-transform:uppercase;font-family:"manofa-condensed",sans-serif;margin:0;letter-spacing:normal;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont .updated-date{font-size:16px;font-weight:400;line-height:130%;color:rgb(22 18 18 / 50%);margin-bottom:17px;display:block;}
.auxiliary-content-main .auxiliary-content-wrap{max-width:700px;margin:0 auto;padding:0 0 62px;}
.auxiliary-content-main .auxiliary-content-wrap h1{font-size:39px;font-weight:600;line-height:130%;margin-bottom:13px;letter-spacing:normal;}
.auxiliary-content-main .auxiliary-content-wrap h2{font-size:31px;font-weight:600;line-height:130%;margin-bottom:12px;margin-top:32px;display:block;letter-spacing:normal;}
.auxiliary-content-main .auxiliary-content-wrap h3{font-family:"ivypresto-text",serif;font-size:25px;font-weight:600;line-height:130%;margin:35px 0 14px;letter-spacing:normal;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont p{font-size:16px;line-height:130%;font-weight:400;margin-bottom:16px;display:block;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont p a{color:#161212;text-decoration:underline;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ul{list-style-type:disc;padding-left:16px;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ul li,
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ol li{font-size:16px;line-height:130%;color:#161212;font-weight:400;margin:0 0 8px;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ul li:last-child,
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ol li:last-child{margin-bottom:0;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ul li strong,
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ol li strong,
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont p strong{font-weight:700;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ul,
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ol{list-style-type:disc;padding-left:30px;margin-bottom:20px;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ul li ul,
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ol li ol{margin:10px 0;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ul li ul li{list-style:none;position:relative;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ul li ul li:before{content:'';border-radius:50%;display:inline-block;padding:2px;border:1px solid #000;position:absolute;top:5px;left:-16px;}
.auxiliary-content-main .wp-block-table{margin:20px 0;}
.auxiliary-content-main .wp-block-table table tr:nth-child(odd){background:#eee;}
.auxiliary-content-main .wp-block-table td,
.auxiliary-content-main .wp-block-table th{border:1px solid;padding:15px;vertical-align:top;font-size:18px;line-height:143.5%;width:70%;}
.auxiliary-content-main .wp-block-table tr td:first-child{width:30%;}
.auxiliary-content-main .wp-block-table table tr td ul{margin:0!important;}
.auxiliary-content-main .wp-block-table table tr td ul li{font-size:18px!important;line-height:143.5%!important;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ol{counter-reset:item;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ol li{display:table;counter-increment:item;position:relative;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ol li:before{content:counters(item,".") ". ";display:table-cell;width:35px;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ol li li:before{content:counters(item,".") ".";width:55px;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ol li ol li ol{padding-left:20px;counter-reset:list;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ol li li li{counter-increment:inherit;list-style:none;position:relative;padding-left:20px;}
.auxiliary-content-main .auxiliary-content-wrap .auxiliary-content-cont ol li li li:before{counter-increment:list;position:absolute;left:-20px;display:block;content:"("counter(list,lower-alpha) ")"!important;}
.auxiliary-content-main .auxiliary-content-wrap .heading{padding:37px 0 48px;}
.auxiliary-content-main .auxiliary-content-wrap .heading h1{font-size:36px;}
.updated-date{margin-bottom:15px;}
.auxiliary-content-main .auxiliary-content-wrap{padding:0 0 42px;}
.auxiliary-content-main .auxiliary-content-wrap h1{display: none;}
.auxiliary-content-main .auxiliary-content-wrap h2{font-size:24px;}
.auxiliary-content-main .auxiliary-content-wrap h3{font-family:"ivypresto-text",serif;font-size:20px;}